{include file="$tpl_dir./version.tpl"}
<!DOCTYPE html>
<html lang="{$lang_iso}" dir="ltr">
<head>
    <title>{$meta_title|escape:'htmlall':'UTF-8'}</title>
    {if isset($meta_description) AND $meta_description}
        <meta name="description" content="{$meta_description|escape:html:'UTF-8'}" />
    {/if}
    {if isset($meta_keywords) AND $meta_keywords}
        <meta name="keywords" content="{$meta_keywords|escape:html:'UTF-8'}" />
    {/if}

    <meta name="robots" content="{if isset($nobots)}no{/if}index,{if isset($nofollow) && $nofollow}no{/if}follow" />
    <link rel="icon" type="image/x-icon" href="{$favicon_url}" />
    <link rel="shortcut icon" type="image/x-icon" href="{$favicon_url}" />

    <script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}deferTop.js{$_version}"></script>
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}jquery.js{$_version}"></script>
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}deferBottom.js{$_version}"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_dir}{if file_exists("$tpl_dir./css/bootstrap.min.css") && !$isBdPreview}bootstrap.min.css{else}bootstrap.css{/if}{$_version}" media="screen" />
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}bootstrap.min.js{$_version}"></script>
<!--[if lte IE 9]>
<link rel="stylesheet" type="text/css" href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_dir}layout.ie.css" />
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}layout.ie.js"></script>
<![endif]-->
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}layout.core.js"></script>
<script src="{$js_dir|replace:'/js/':'/'}CloudZoom.js{$_version}" type="text/javascript"></script>
    {if isset($css_files)}
        {foreach from=$css_files key=css_uri item=media}
            <link href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_uri}{if $css_uri|strpos:'global.css' !== false}?buildTime={$smarty.now}{/if}" rel="stylesheet" type="text/css" media="{$media}" />
        {/foreach}
    {/if}
    {if isset($js_files)}
        {foreach from=$js_files item=js_uri}
            {if ((strpos($js_uri, 'js/jquery/jquery') === false) OR isset($smarty.get.live_edit))}
                <script type="text/javascript" src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_uri}"></script>
            {/if}
        {/foreach}
    {/if}
    <script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}script.js"></script>
    <script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}bootstrap.min.js"></script>
    
</head>
<body>
    <div id="maintenance">
        <div><img src="{$logo_url}" {if $logo_image_width}width="{$logo_image_width}"{/if} {if $logo_image_height}height="{$logo_image_height}"{/if} alt="logo" /></div>
        {if isset($HOOK_MAINTENANCE) && $HOOK_MAINTENANCE}{$HOOK_MAINTENANCE}{/if}
        {capture name=warning}
            <p id="message">
                {l s='In order to perform site maintenance, our online shop has shut down temporarily.'}<br /><br />
                {l s='We apologize for the inconvenience and ask that you please try again later.'}
            </p>
        {/capture}
        {include file="$tpl_dir./warning.tpl" warning=$smarty.capture.warning}
    </div>
</body>
</html>